<div class="bg-primary">
    <div class="container">
        <div class="d-flex justify-content-between py-3">
            <button class="btn btn-primary btn-sm" (click)="router.navigateByUrl(backLink)"><i class="bi bi-chevron-left"></i> Назад</button>
            <button class="btn btn-primary btn-sm" onclick="window.print()"><i class="bi bi-printer"></i> Печать</button>
        </div>
    </div>
</div>

<div class="container">
    <div class="d-flex justify-content-center">
        <app-bypass-sheet></app-bypass-sheet>
    </div>
</div>